Asian Stanley. International Limited - Sales support #265
Parent project # 560 (Closed): [PJ230033]Label printing system concept1
Meeting about label printing system

27 Nov 2023 22:58 - Soraya Norasing

Status: Closed Start date: 27 Nov 2023
Priority: Normal Due date: 27 Nov 2023
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.50 hours
Finish date: 28 Nov 2023

Description

Listen to problems and results after using the system.

History

#1 - 27 Nov 2023 23:05 - Soraya Norasing

- File S__51208215.jpg added

- File image_new.png added

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 27 Nov 2023

customer requirements

1.Handy

- Added function to check lot number scanning of credit card.(No more than 13 digit)
- Change format balance label

2.Report

- Found a problem with incorrect data query..

#2 - 28 Nov 2023 21:36 - Soraya Norasing
- Tracker changed from Project progress work to Sales support
- Status changed from Confirmation request to In Progress

- Finish date changed from 27 Nov 2023 to 28 Nov 2023

Meeting about report of label printing system with K.Ball.
-Describe the problem and solutions.
-Test the program after modification.

#3 - 28 Nov 2023 21:36 - Soraya Norasing

- Status changed from In Progress to Confirmation request

#4 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
